﻿.banner {
    display: none;
}
.banner-mobile {
    display: flex;
    margin: 10px auto;
    justify-content: center;
}




@media (min-width: 760px) {
    .banner {
        display: flex;
        margin: 0 auto 10px;
        justify-content: center;
    }

    .banner-mobile {
        display: none;
    }
}